Source: muon
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.6.0),
               kinit-dev,
               kio-dev,
               libdebconf-kde-dev (>= 1.0.0),
               libkf5archive-dev,
               libkf5attica-dev,
               libkf5config-dev,
               libkf5configwidgets-dev,
               libkf5coreaddons-dev,
               libkf5dbusaddons-dev,
               libkf5declarative-dev,
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kdelibs4support-dev,
               libkf5newstuff-dev,
               libkf5notifications-dev,
               libkf5plasma-dev,
               libkf5solid-dev,
               libkf5textwidgets-dev,
               libkf5wallet-dev,
               libkf5widgetsaddons-dev,
               libphonon4qt5-dev,
               libphonon4qt5experimental-dev,
               libqapt-dev (>= 3.0.2),
               libqca-qt5-2-dev,
               libqt5svg5-dev (>= 5.4.0~),
               pkg-config,
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.4.0~),
               qtdeclarative5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/muon
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/muon.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/muon.git

Package: muon
Architecture: any
Depends: apt-xapian-index,
         libqapt3 (>= 3.0.2),
         libqapt3-runtime (>= 3.0.2),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: muon-updater
Description: package manager for KDE
 Muon is a graphical package manager for KDE.
 .
 Features of note include:
  * A powerful, yet intuitive interface
  * Fast, accurate package search using the apt-xapian index and the Synaptic
    search algorithm
  * Support for filtering packages by status and category
  * Media change support
  * Support for configuring packages through the debconf system
  * Warn about/disallow the installation of untrusted packages, depending on
    APT settings
  * Uses Polkit for running privileged actions for enhanced security,
    convenience, and desktop integration
  * Power management suspension during package downloads, installations and
    removals
  * Support for download the latest changelog of a package
  * Package screenshots

Package: muon-dbg
Section: debug
Priority: optional
Architecture: any
Depends: muon (= ${binary:Version}), ${misc:Depends}
Recommends: qapt-dbg
Description: Muon debugging symbols
 This package contains debugging symbols for Muon.
 When Muon crashes, in most cases this package is
 needed to get a backtrace that is useful for developers. If you have
 experienced a Muon crash without this package
 installed, please install it, try to reproduce the problem and fill a bug
 report with a new backtrace attached.
